.sppb-btn {
    font-size: 14px!important;
}

@media screen and (max-width:768px){
.sppb-btn {
    font-size: 12px!important;
    padding: 10px 20px!important;
  }}

.videoslide-btn {
    margin-top: 10px;
}

@media screen and (max-width:768px){
a.videoslide-btn{
    font-size: 12px!important;
    padding: 10px 20px;
  }}


.sppb-btn.sppb-btn-default {
  border-bottom: 2px solid #a4161a;
  overflow: hidden!important;
  position: relative!important;
  background: transparent;
  border-radius: 0px;
  color: #a4161a;
  transition: 0.5s ease;
  font-size: 15px !important;
  font-weight: 700;
  letter-spacing: 1px;
  padding: 8px 0px;
  text-transform: uppercase;
}
.sppb-btn.sppb-btn-default {
  z-index: 20;
}

.sppb-btn.sppb-btn-default:hover {
  z-index: 20;
   padding: 8px 5px;
  transition: 0.5s ease;
   color: #ca4f53;
   border-bottom: 2px solid #ca4f53;
}


/***************************************************************/

p.button{
  overflow: hidden!important;
  position: relative!important;
  border-radius: 0px;
  transition: 0.5s ease;
}
p.button{
  z-index: 20;
  width: 200px;
  margin: auto;
  color: #fff!important;
}
p.button a{
  color: #fff!important;
}
p.button:after {
  background: #fff!important;
  content: "";
  height: 155px;
  left: -75px;
  opacity: 0.4;
  position: absolute;
  top: -50px;
  transform: rotate(35deg);
  transition: all 1050ms cubic-bezier(0.19, 1, 0.22, 1)!important;
  width: 50px!important;
  z-index: -10!important;
}

p.button:hover:after {
  left: 120%;
  transition: all 550ms cubic-bezier(0.19, 1, 0.22, 1);
}
/***************************************************************/
.sppb-btn-primary{
  border: 2px solid #d67d7d!important;
  overflow: hidden!important;
  position: relative!important;
  background: transparent;
  border-radius: 0px;
  color: #991616;
  font-size: 16px;
  font-weight: 500!important;
  letter-spacing: 1px!important;
  transition: 0.5s ease;
}
.sppb-btn-primary{
  z-index: 20;
}

.sppb-btn-primary:hover {
  z-index: 20;  
   background: transparent !important;
    color: #6317178a;
}

.sppb-btn-primary:focus{
   box-shadow: NONE; 
}
sppb-btn-primary:focus, .sppb-btn-primary:active {
    color: #290505;
    background: #fff3;
}

.btn-primary:hover, .btn-primary:focus, .btn-primary:active, .btn-primary:hover:active, .sppb-btn-primary:hover, .sppb-btn-primary:focus, .sppb-btn-primary:active, .sppb-btn-primary:hover:active {
    background-color: #e5e5e578;
}


.btn-primary:hover, .btn-primary:focus, .btn-primary:active, .btn-primary:hover:active, .sppb-btn-primary:hover, .sppb-btn-primary:focus, .sppb-btn-primary:active, .sppb-btn-primary:hover:active {
    background-color: #dddddd78;
    color:#a03d3d;
}

/***************************************************************/
a.hikabtn.hikacart{
  border: none !important;
  overflow: hidden!important;
  position: relative!important;
  background: #000;
  border-radius: 0px;
  color: #fff;
  transition: 0.5s ease;
  font-size: 12px;
  padding: 8px 20px;
}
a.hikabtn.hikacart{
  z-index: 20;
}

a.hikabtn.hikacart:hover {
  z-index: 20;  
  background: transparent;  
  color: #e03f3f;
  transform: translate(0px, 0px);
  transition: 0.5s ease;
}

/***************************************************************/
.sppb-btn.sppb-btn-link:after {background: #252525!important;height: 1px;}
.sppb-btn.sppb-btn-link:hover:after{background: rgb(37 37 37 / 50%)!important;}



/***************************************************************/
button#bfSubmitButton{
  border-bottom: 2px solid #a4161a !important;
  overflow: hidden!important;
  position: relative!important;
  background: transparent;
  border-radius: 0px;
  color: #a4161a;
  transition: 0.5s ease;
  border: 0px;
  font-size: 15px !important;
  font-weight: 700;
  letter-spacing: 1px;
  padding: 8px 0px;
  text-transform: uppercase;
}

button#bfSubmitButton{
  z-index: 20;
}

button#bfSubmitButton:hover {
    opacity: 0.5;
}


/***************************************************************/
button.bfbs3-btn.bfbs3-btn-primary.remodal-confirm{
  border: 1px solid #000!important;
  overflow: hidden!important;
  position: relative!important;
  background: #000;
  font-size:14px!important;
  border-radius: 0px;
  border-radius: 0px!important;
  color: #fff;
  padding:10px 20px;
  transition: 0.5s ease;
}
button.bfbs3-btn.bfbs3-btn-primary.remodal-confirm{
  z-index: 20;
}
button.bfbs3-btn.bfbs3-btn-primary.remodal-confirm:after {
  background: #fff!important;
  content: "";
  height: 155px;
  left: -75px;
  opacity: 0.4;
  position: absolute;
  top: -50px;
  transform: rotate(35deg);
  transition: all 1050ms cubic-bezier(0.19, 1, 0.22, 1)!important;
  width: 50px!important;
  z-index: -10!important;border-radius:30px;
}

button.bfbs3-btn.bfbs3-btn-primary.remodal-confirm:hover:after {
  left: 120%;
  transition: all 550ms cubic-bezier(0.19, 1, 0.22, 1);
}

button.bfbs3-btn.bfbs3-btn-primary.remodal-confirm:hover {
  z-index: 20;  background: #000;  color: #fff;
  transform: translate(0px, -8px);
  transition: 0.5s ease;
}


/***************************************************************/

.hikabtn{
  border: none !important;
  overflow: hidden!important;
  position: relative!important;
  background: #000;
  border-radius: 0px;
  color: #fff;
  transition: 0.5s ease;
}

.hikabtn a{
  color: #fff!important;
}
.hikabtn:after {
  background: #fff!important;
  content: "";
  height: 155px;
  left: -75px;
  opacity: 0.4;
  position: absolute;
  top: -50px;
  transform: rotate(35deg);
  transition: all 1050ms cubic-bezier(0.19, 1, 0.22, 1)!important;
  width: 50px!important;
  z-index: -10!important;
}

.hikabtn:hover {
  z-index: 20;
  background: #4c3939a3;
  color: #fff;
  transition: 0.5s ease;
}

/***************************************************************/
button.btn.btn-primary.validate {
  border-bottom: 2px solid #a4161a !important;
  overflow: hidden!important;
  position: relative!important;
  background: transparent;
  border: 0px solid #a4161a !important;
  border-radius: 0px;
  color: #a4161a !important;
  transition: 0.5s ease;
  font-size: 15px !important;
  font-weight: 700;
  letter-spacing: 1px;
  padding: 8px 0px !important;
}
button.btn.btn-primary.validate {
  z-index: 20;
}
button.btn.btn-primary.validate:after {
  background: #fff!important;
  content: "";
  height: 155px;
  left: -75px;
  opacity: 0.4;
  position: absolute;
  top: -50px;
  transform: rotate(35deg);
  transition: all 1050ms cubic-bezier(0.19, 1, 0.22, 1)!important;
  width: 50px!important;
  z-index: -10!important;border-radius:30px;
}

button.btn.btn-primary.validate:hover:after {
  left: 120%;
  transition: all 550ms cubic-bezier(0.19, 1, 0.22, 1);
}

button.btn.btn-primary.validate:hover {
  z-index: 20;
  background: #000;
  color: #fff;
  transition: 0.5s ease;
}

/***************************************************************/
.view-profile a.btn{
    COLOR: #ed2c2c !important;
    letter-spacing: 0.5px;
    font-size: 14px !important;
    margin-top: 20px !important;
    background: transparent !important;
    border: 1px solid #ea1c22 !important;
    border-radius: 0px;
}
.view-profile a.btn{
  font-weight: 700!important;
  padding: 7px 23px!important;
}

.view-profile a.btn:hover {
  z-index: 20;
  background: transparent;
  color: #fff;
  transition: 0.5s ease;
}

#member-profile button.btn.btn-primary.validate {
    padding: 7px 23px!important;
    COLOR: #fff !important;
    letter-spacing: 0.5px;
    font-size: 14px !important;
    margin-top: 20px !important;
    margin-right: 10px;
    background: #a4161a !important;
    border: 1px solid #a4161a !important;
    border-radius: 0px;
}

#member-profile button.btn.btn-primary.validate:hover{
   background: #c1c1c126 !important;
   COLOR: #bb6363 !important;
  
}

/***************************************************************/

.sppb-fw-slider-button-wrapper a:hover {color: #898989!important;transition:0.3s ease;}
.sppb-fw-slider-button-wrapper a:hover:before {background: #898989!important;transition:0.3s ease;}


.sppb-slide-item-bg.sppb-slideshow-fullwidth-item-bg .sppb-fw-slider-button-wrapper a {
  border: none;
  font-weight: 700!important;
  background: #252525!important;
  position: relative;
  padding: 10px 20px!important;
  border-radius: 0px!important;
}
.sppb-slide-item-bg.sppb-slideshow-fullwidth-item-bg .sppb-fw-slider-button-wrapper a:hover {
  border: none;
  font-weight: 700!important;
  background: rgb(189 126 45)!important;
  position: relative;color:#fff!important;
  padding: 10px 20px!important;
  border-radius: 0px!important;
}

/*order*/
.view-order button.hikabtn.hikabtn-success {margin:0px;}

.view-order button.hikabtn.hikabtn-danger {padding: 8px 20px!important;}

/*others*/
button.hikabtn.hikabtn-success.hikashop_checkout_address_new_button,
button#hikabtn_checkout_next{
    font-size: 14px;
    padding: 10px 30px;
}

/*search btn*/
button#hikashop_filter_button_module_176:after {
    display: none;
}
button#hikashop_filter_button_module_176 {
    background: transparent!important;
  transform: translate(0px, -2px);
}
button#hikashop_filter_button_module_176:hover {
    background: transparent!important;
  transform: translate(0px, -2px);opacity:0.5;
}


.img-overlay-001 .sppb-btn-custom {
    COLOR: #fff !important;
    margin-top: 20px !important;
    background: transparent !important;
    border: 2px solid #a4161a !important;
    border-radius: 0px;
}

/*dashboard-user*/
.com-hikashop.view-user .hikabtn{
  border: 1px solid #a4161a !important;
  overflow: hidden!important;
  position: relative!important;
  background: transparent;
  border-radius: 0px;
  color: #a4161a;
  transition: 0.5s ease;
  border: 0px;
  font-size: 12px !important;
  font-weight: 700;
  padding: 5px 10px;
  /* text-transform: uppercase; */
}


/*end*/